section {
    display: grid;
    grid-template-columns: repeat(3, 1fr) ;
    grid-gap: 2em;
    padding: 2em;
    height: 100%;

}

.buttoncat {
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #1A817C 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 6px #00000029;
    border-radius: 27px;
    opacity: 0.5;
    border: none;
    width: 100%;
    height: 100%;
    text-align: center;
    font: normal normal normal 3vh Segoe UI;
    letter-spacing: 0px;
    color: #484848;
    padding-top: 4vh;
}

.cat {
    height: 10vh;
    margin: 0;
}

@media only screen and (max-device-width: 420px) {
    .buttoncat {
        display: grid;
    }
}